pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Used to communicate information between the shaping phase and the rendering phase. Its contents are still evolving.
- Property
  2.12.0.0
  System.Boolean To be added a To be added
- Method
  2.12.0.0
  Pango.GlyphVisAttr `` an object of type Internal method an object of type This is an internal method, and should not be used by user code.
- Field
  2.12.0.0
  Pango.GlyphVisAttr Returns an empty